{
    "hidden_keys": [
        "alias",
        "ssh",
        "hostname",
        "logging",
        "no",
        "ipdr",
        "snmp-server",
        "aaa",
        "radius-server",
        "privilege",
        "cli",
        "packetcable",
        "system",
        "network",
        "clock"
    ]
}